### Virtual Method

# Clutter Gesture should_handle_sequence

#### Declaration [src]

    gboolean
    should_handle_sequence (
      ClutterGesture* self,
      const ClutterEvent* sequence_begin_event
    )

#### Description

No description available.

#### Parameters

`sequence_begin_event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.